Update from 5.1.0

Discussion in '3DS - Console, Accessories and Hardware' started by rewrewrew123, Feb 21, 2016.

  1. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    Hi!

    I need some help about how to update an Old 3ds with FW 5.1.0-4(originally, then I updated to 7 if I don't remember worse)
    I can launch RxTools and I have succesfully set up an emunand 10.3.0-28E
    I need to upgrade my sysnand to 9.2 because I have installed the cia that was mentioned in the TWL Launcher in both nand (emu and sys), but unfortunately I cannot launch Ds Games anymore normally.
    (I can run Ds Games by custom TWL but it's a bit uncomfortable launch everytime Cubic Ninja then HBL then RxTools then TWL)
    So I need to launch RxTools in devmode but it doesn't work, I used the last build from lavanoid and the 2.5.2 too but it doesn't work.
    I tried Pasta CFW.
    I am able to launch but I return to sysnand menu, and when I try to launch something that "hasn't firm", like homebrew application or sysupdater, the 3ds says: "Try to reinstall from 3ds shop" so it doesn't work.
    I am unable to update from a 3ds cartridge.

    What can I do?

    Entry points: Ninjhax, Browser
     
    Last edited by rewrewrew123, Feb 29, 2016
  2. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    Up!!
     
  3. ric.

    ric. Drivin' to meme country

    Member
    792
    907
    Sep 17, 2015
    Peru
    You can use Rxtools devmode + sysupdater (or minipasta + sysupdater) to upgrade your sysnand to 9.2.

    Also there's no need to bump a thread every couple hours. In fact, you could've asked this question in the Noob paradise thread.
     
  4. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    Or you can buy a fire emblem fates game which contains a 10.3 updater which is safer to update..
     
  5. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,504
    6,095
    Apr 20, 2015
    United States
    Tigard, OR
    rxTools Pasta Mode + sysUpdater is an cheaper and safer method to go to 9.0/9.2. going to 10.3 adds an unnecessary risk downgrading to 9.2.

    either way you'd be using sysUpdater...so you should do it now without going to 10.3.

    also, going to 10.3 via gamecard will stub the browser (i.e. "brick" it). so you'd need Cubic Ninja or Ocarina of Time 3D to downgrade anyway.
     
    Last edited by ihaveamac, Feb 22, 2016
    ric. likes this.
  6. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    So I need to launch RxTools in devmode but it doesn't work, I used the last build from lavanoid (beta 3.0) and the 2.5.2 too but it doesn't work.

    :D

    Ideas?
     
  7. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    UP!
     
  8. rewrewrew123
    OP

    rewrewrew123 GBAtemp Regular

    Member
    265
    27
    Aug 20, 2014
    Italy
    Nobody can help me? :(
    UP!
     
  9. j3yps

    j3yps GBAtemp Regular

    Member
    117
    16
    Dec 3, 2015
    Manila, Ph
    If you're still unable to do this, I'll try to help you as soon as i get up. I need to catch some shut eye
     
  10. Shuttleu

    Shuttleu Advanced Member

    Newcomer
    91
    28
    Sep 11, 2010
    Launch MiniPasta then go back into the homebrew channel and run sysupdater with the 9.2 files on the sd card in a folder called "update"